class ProfilesController < ApplicationController
  skip_verify_authorized only: [ :show, :edit, :destroy ]
  skip_before_action :verified_user!

  def show
  end

  def edit
  end

  def destroy
  end
end
